2011年2月17日星期四

Re: Complie Module Error: nginx-upload-module

Hi,

> try to build the current nginx-upload-module, current version gives me the
> following errors:

If by "current" you mean "master" branch from GitHub, then you're wrong.
Try using "2.2" branch ;)

btw Valery: you should really push "2.2" to "master", this issue is reported
over and over again.

Best regards,
Piotr Sikora < piotr.sikora@frickle.com >


_______________________________________________
nginx mailing list
nginx@nginx.org
http://nginx.org/mailman/listinfo/nginx

没有评论:

发表评论